<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <file_info>
    <date_created>02/11/2009</date_created>
    <date_last_modified>02/11/2009</date_last_modified>
  </file_info>
  <culture>en-US</culture>
  <course>Core</course>
  <name>Tworzenie nowej wiadomości e-mail — ćwiczenia.</name>
  <filename>email_practice</filename>
  <notes>
    <note audience="graphics"/>
  </notes>
  <part type="practice">
    <notes>
      <note audience="graphics"/>
    </notes>
    <slides>
      <slide id="1" type="didactic">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Podczas tej lekcji przećwiczysz tworzenie nowej wiadomości e-mail, dodawanie załącznika i wysyłanie wiadomości e-mail.]]></text>
          <audio>mp3/email_practice_1.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="2" type="try">
        <notes>
          <note audience="graphics"><![CDATA[In inbox. User interaction.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Chcesz utworzyć nową wiadomość e-mail. Kliknij przycisk Nowa.]]></text>
          <audio>mp3/email_practice_2.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
        </interactions>
      </slide>
      <slide id="3" type="try">
        <notes>
          <note audience="graphics"><![CDATA[New blank mail opens]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Zaadresuj wiadomość e-mail: wpisz ktos@jakasdomena.com w polu Do.]]></text>
          <audio>mp3/email_practice_3.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="fib">
            <answer>
              <numeric>false</numeric>
              <case_sensative>true</case_sensative>
              <label>type_address</label>
            </answer>
          </interaction>
        </interactions>
      </slide>
      <slide id="4" type="try">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Dodaj tytuł wiadomości: W odpowiedzi na prośbę.]]></text>
          <audio>mp3/email_practice_4.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="fib">
            <answer>
              <numeric>false</numeric>
              <case_sensative>false</case_sensative>
              <label>type_subject</label>
            </answer>
          </interaction>
        </interactions>
      </slide>
      <slide id="5" type="try">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Kliknij przycisk Dołącz.]]></text>
          <audio>mp3/email_practice_5.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
        </interactions>
      </slide>
      <slide id="6" type="try">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Kliknij folder Moje dokumenty.]]></text>
          <audio>mp3/email_practice_6.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
        </interactions>
      </slide>
      <slide id="7" type="try">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Kliknij Plik 2, a następnie kliknij przycisk Otwórz.]]></text>
          <audio>mp3/email_practice_7.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
          <interaction id="2" type="click"/>
        </interactions>
      </slide>
      <slide id="8" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Highlight attachment and show some blurred out text being added or the text: please find the file you wanted attached.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Plik został dodany. Możesz również dodać tekst.]]></text>
          <audio>mp3/email_practice_8.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="9" type="try">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Kliknij przycisk Wyślij.]]></text>
          <audio>mp3/email_practice_9.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
        </interactions>
      </slide>
      <slide id="10" type="didactic">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[Twoja wiadomość została wysłana na adres e-mail wprowadzony w polu Do:. ]]></text>
          <audio>mp3/email_practice_10.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
    </slides>
  </part>
</lesson>